"MaterialActivityIndicatorAccessibilityLabel" = "Pokazivač aktivnosti";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "U tijeku";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld posto dovršeno";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Napredak je zaustavljen";
